﻿
*       { margin: 0;padding: 0;}
body    { background-color: #f1f1f1;font-family:Verdana,Arial, Helvetica, sans-serif; letter-spacing: 0.5px;font-size: 12.5px;}
a       { font-family: Verdana;font-size: 13px;letter-spacing: 0.5px;color: #333;text-decoration: none;}
a:hover { color: #2a6fe2;}

.tepe a       { font-family: Verdana;font-size: 12.5px;letter-spacing: 0.5px;color: #fff;text-decoration: none;}
.tepe a:hover { color: #9cae01;}

.sol    { display: flex;align-items: center;justify-content: flex-start; }
.orta   { display: flex;align-items: center;justify-content: center; }
.sag    { display: flex;align-items: center;justify-content: flex-end; }

.kalipust  { margin:0 auto;max-width:1360px;height:200px;position:relative; overflow:hidden;}
.kalipust img { width:100%;height:100%}
.kalipustyazi { position:absolute;top:50%;left:15%;color:white; text-transform: uppercase;}


.kalip     { margin:0 auto;padding:15px; max-width:1325px;overflow:hidden;margin-top:3px; background-color:#fff; border:1px solid #e8e8e8 }
.kalipmenu { margin:0 auto;max-width:1353px;margin-top:10px;margin-bottom:1px; background-color:#fff; border:0px solid #e8e8e8 }
.sticky    { position: -webkit-sticky;position: sticky;top: 0;z-index: 999999998;}

.tepe      { height: 35px;background-color: #555;color: white;}
.kaliptepe { margin:0 auto;padding:9px; max-width:1200px;overflow:hidden; border:0px solid #fff }
.tepesol   { float:left;width:30.333%;min-height:20px; }
.tepeorta  { float:left;width:39.333%;min-height:20px; }
.tepesag   { float:left;width:30.333%;min-height:20px; }

.pcgizlimobilacik {display:none;}
.gizli { display:none }
.logo  { height:110%; }
.logogeri{background: url(/resimler/geri.png);background-repeat: no-repeat;background-size:100% 100%}
.kutu1  { float:left; width:100%;height:100px;}
.kutu2  { float:left; width:100%;height:100px;}
.kutu3  { float:left; width:100%;height:100px;}

.txtara { float: left;width: 99%;height: 40px;text-indent: 10px;font-size: 14px;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;color: #444;outline: none;border-radius: 4px;border: 1px solid #e5e5e5;}
.txtara:focus {outline: none !important;background-color: #fffdf4;}

.drpakilli       { width:60%; height: 32px;margin-bottom:5px; line-height: 3px;border-radius:4px;border: 1px solid LightGray;}
.drpakilli:focus { background-color: #f9f7fe; outline: none !important; }

input,
input::-webkit-input-placeholder { color: #cccccc;line-height: 2;}

.araimg {margin-left: -35px;margin-top:2px;}

.slidersol  { float:left;width:75%;height:530px;overflow:hidden;}
.slidersag  { float:left;width:25%; height:530px; overflow:hidden;}
.slideric   { margin:0 auto; width:95%; height:100%;padding:8px; overflow:hidden;}
.slidersol img{width:100%}

.baslik1     { float:left; width:89%;height:35px;display: flex;align-items: center;justify-content: flex-start;}
.baslik2     { float:left; width:89%;height:35px;text-align:right;}

.kareuc     { float:left;width:33.3333%;margin-top:30px; margin-bottom:30px}
.karedort   { float:left;width:25%;margin-top:30px;margin-bottom:30px}
.kareici    { margin:0 auto;width:93%;height:400px;overflow:hidden;position:relative;text-align:center;border:1px solid #eaeaea;box-shadow: 0 0 40px rgba(0, 0, 0, 0.06);border-radius:4px;}
.kareici img{ height:70%;border-radius:4px;}

.karealti   { position:absolute;width:100%; bottom:5px;}
.karealti1  { margin:0 auto;width:75%;height:40px; margin-top:7px; font-weight:500;}
.karealti2  { float:left;width:48.5%;height:30px;overflow:hidden;}

.buyut      { position:absolute;right:3px;top:65%;width:45px;height:50px;}
.buyut img  { height:100%}

.buton      { border: 0;border-radius:4px;background-color: #666;padding:5px 10px;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 12px;color: white;}
.buton:hover{ background-color: #109203; }
 
.buton2      { width:90%; border: 0;border-radius:4px;background-color: #109203;padding:6px;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 14px;color: white;}
.buton2:hover{ background-color: #0a5e02; }

.btneksi { padding:5px; width:60px;height:40px;border:0;border-radius:5px; font-size:17px;color:white; background-color:#777 }
.btnsayi { padding:5px; width:40px;height:40px;border:0;border-radius:5px;font-size:17px;color:white; background-color:#777 }
.btnarti { padding:5px; width:60px;height:40px;border:0;border-radius:5px;font-size:17px;color:white; background-color:#777 }

.kalipalt  { margin:0 auto;padding:13px; max-width:1240px;overflow:hidden;padding-top:40px;position:relative}
.alt       {letter-spacing:2px; color: #b2b1b1;font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;font-size:13.5px;background: url(/resimler/alt.jpg) no-repeat;background-size: 100% 100%;}
.alt a     { color: #b2b1b1;}
.altici    { margin:0 auto;width:90%;height:300px;padding:5px;}
.alt1      { float:left;width:23% }
.alt2      { float:left;width:30% }
.alt3      { float:left;width:22%;text-align:center }
.alt4      { float:left;width:25%;text-align:center }
.alt4 img  { width:40%; }
.yapimci   { position:absolute;padding:10px; bottom:0; width:96%;text-align:center; border-top:1px solid #555;height:30px; }


.araver    { float:left;width:100%;height:10px;background-color: #f1f1f1; }

.detaysol  { float:left; width:38%;min-height:100px;margin:5px; border:1px solid #ddd;border-radius:5px; box-shadow: 0 0 30px rgba(0, 0, 0, 0.1)}
.detayort  { float:left; width:38%;min-height:100px;margin:5px 10px; box-shadow: 0 0 80px rgba(0, 0, 0, 0.07) }
.detaysag  { float:left; width:20%;min-height:100px;margin:4px; box-shadow: 0 0 80px rgba(0, 0, 0, 0.07) }

.detayicik { float:left;width:44%;height:40px; padding:7px;margin:5px;overflow:hidden; background-color:#f9f9f9;}
.detayicib { float:left;width:92%;padding:9px;margin:5px;overflow:hidden; background-color:#f9f9f9;}

.soltaraf  { float:left;width:40%; overflow:hidden }
.sagtaraf  { float:left;width:40%; padding:15px 30px;font-size:13.75px }
.soltaraf img  { width:100%; }
.mobildegizli{display:block}

.content{width:40%;}


@media (min-width: 767px) and (max-width: 1023px) {
    .tepe      { height:auto}
 .kaliptepe { padding:2px; }
 .tepesol   { width:45%;}
 .tepeorta  { width:50%}
 .tepesag   { display:none;}

 .slidersol  { width:60%;height:300px;margin-top:0;}
 .slidersag  { width:40%;height:250px;}

 .kareuc     { width:33.333%;}
 .karedort   { width:33.333%;}
 .buton     { padding:6px;font-size:11px}
 .baslik1   { width:85%;height:50px;margin-top:5px; display: flex;align-items: center;justify-content: center;}

 .detaysol  { width:47%;min-height:100px;margin:5px;}
 .detaysol img{width:100%;height:100px;}
 .detayort  { width:47%;min-height:100px;margin:5px 10px;}
 .detaysag  { display:none}
 .detayicik { width:94%;background-color:#fff;}

 .altici    { width:90%;height:250px}
 .alt1      { width:30% }
 .alt2      { width:35% }
 .alt3      { width:30%}
 .alt4      { display:none }
 .yapimci   { margin:0 auto; width:85%;bottom:10px; }
  .content{width:80%;}
}



@media (min-width: 320px) and (max-width: 767px) {  
 
 .tepe      { height: 20px;padding:10px;}
 .kaliptepe { padding:2px; }
 .tepesol   { width:60%;margin-left:10px;}
 .tepeorta  { display:none}
 .tepesag   { }

 .kalipust  { height:120px;margin-top:2px;}
 .kalip     { max-width:100%; padding:0; margin-top:1px;border:1px solid none;}
 .kalipmenu {  position: absolute;right: 25px;top: 50px;margin: auto; width: 40px;height:35px;border:1px solid #ddd;border-radius:4px; display: flex;align-items: center;justify-content: center;}
 .kalipustyazi { top:30%;left:15%;}

 .buton     { padding:2px 6px;font-size:10px;background-color:darkgreen}
 .buton2    { width:94%;padding:4px;font-size: 12px;}

 .mobildegizli { display:none}
  
 .btneksi { padding:5px; width:40px;height:40px;font-size:17px;}
 .btnsayi { padding:5px; width:30px;height:40px;font-size:17px;}
 .btnarti { padding:5px; width:40px;height:40px;font-size:17px;}

 .logo  { height:80px;margin-top:0px }

 .akilli{ float:left;width:200px;margin-right:auto;margin-top:15px;}
 .kutu1 { width:100%;height:90px;margin-top:5px;}
 .kutu2 { display:none;}
 .kutu3 { display:none;}

 .slidersol  { width:100%;height:auto;overflow:hidden;}
 .slidersag  {display:none;}

 .baslik1     { width:100%;height:50px;margin-top:20px;margin-left:10px; }
 .baslik2     { width:100%;margin-left:10px; display: flex;align-items: center;justify-content:flex-start}

 .detaysol  { width:95%;height:auto;}
 .detayort  { width:95%;}
 .detaysag  { display:none}
 .detaysol img {margin-top:2px; border-radius:4px;}

 .detayicik { float:left; width:42%;height:35px; background-color:#fff;border-bottom:1px solid #f1f1f1}

 .kareuc     { width:50%;}
 .karedort   { width:50%;}
 .kareici    { width:93%;height:250px;background-color:#fff;}
 .kareici img{ height:60%}
 .karealti1  { width:95%;height:40px;}
 .buyut      { right:0;top:45%;}

 .soltaraf   { display:none}
 .sagtaraf   { width:90%;border:0}

 .pcgizlimobilacik {display:block;height:130px; margin-top:11px}
 .geyikli {position:absolute;top:6%;left:2%;}
 .cat {position:absolute;left:55%;top:7%;color:white}

 .content{width:96%;}

 .altici    { width:90%;height:200px;padding:10px; overflow:hidden;}
 .alt1      { width:90% }
 .alt2      { width:90% }
 .alt3      { width:90%}
 .alt4      { display:none }
 .yapimci   { margin:0 auto; width:90%}
}
